<?php
session_start();
if($_REQUEST['page']=='add'){	
	include 'add_mail_schedule.inc.php';	
}elseif($_REQUEST['page']=='view'){
	include 'view_mail_schedule.inc.php';
}elseif($_REQUEST['page']=='add_sms_schedule'){
	include 'add_sms_schedule.inc.php';
}elseif($_REQUEST['page']=='view_sms_schedule'){
	include 'view_sms_schedule.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}
?>
